CHL_C606DBC_M010=/odm/etc/camera/opticalzoom/c606dbc_m010/
CHL_C606DBC_M020=/odm/etc/camera/opticalzoom/c606dbc_m020/
CHL_C606DVY_M030=/odm/etc/camera/opticalzoom/c606dvy_m030/
CHL_C606DVY_M060=/odm/etc/camera/opticalzoom/c606dvy_m060/
CHL_C658FUV_M060=/odm/etc/camera/opticalzoom/c658fuv_m060/
CHL_C658JDI_M020=/odm/etc/camera/opticalzoom/c658jdi_m020/
CHL_C658OGU_M010=/odm/etc/camera/opticalzoom/c658ogu_m010/
